body{
	color: #000;
	font-family: 'Electrolize', sans-serif;
	font-size: 17px;
	position: relative;
	height: auto;
	min-height: 100%;
}

h1 {
	color: #fff;
	font-size: 520%;
	display: inline;
	background-image: url('../images/7.jpg');
	background-color: #ccc;
	padding: 10px 56px 10px 56px;
	border: 1px solid #000;
}

h3 {
	display: inline;
	margin-right: 10px;
	color: #fff;
}

h4 {
	display: inline-block;
	border: 10px solid #000; 
}

a{
	color: #456a62;
	text-decoration: none;
}

a:hover {
	color: #6fbca5;
	text-decoration: none;
}

select {
	font-family: 'Electrolize', sans-serif;
	background: #000;
	color: #fff;
	border: 1px solid #ddd;
	vertical-align: 0px;
	font-size: 16px;
}

#container {
	position: relative;
	margin: -10px auto;
	max-width: 1200px;
	width: 70%;
	min-width: 480px;
	height: auto;
	min-height: 1000px;
	border-color: #94d67c;
}

#sidebar{
	position: absolute;
	right: -200px;
	top: -130px;
}

.social-outer {
	position: relative;
	width: 310px;
	padding: 80px 5px 15px 5px;
	margin: -5px 0px 8px 0px;
	height: 37px;
	background-color: #000;
}

.social-buttons{
	padding: 10px 5px 15px 5px;
	text-align: left;
}

#mytwitter{
	position: relative;
	background-color: #000;
	width:  300px;
	color: #fff;
	padding: 10px;
	border: 1px solid #000;
	overflow: hidden;
	margin-bottom: 10px;
	min-height: 130px;
	background-image: url('../images/7.jpg');
}

#mytwitter a:link{
	text-decoration: none;
	color: #6fbca5;
}

#mytwitter a:hover{
	text-decoration: none;
	color: #ccfffe;
}


#twitter{
	position: relative;
	min-height: 600px;
	width:  300px;
	color: #000;
	padding: 10px;
	border: 1px solid #ccc;
	overflow: hidden;
}

#twitter h3{
	color: #000;
}

#twitter img, #mytwitter img{
	float: left;
	clear: both;
	width: 100px;
	height: 100px;
	margin-right: 20px;
	vertical-align: top;
}

#main-content{
	position: absolute;
	top: 120px;
	width: 80%;
	min-width: 600px;
}

#main-content h2{
	padding: 10px;
	background-color: #000;
	border-radius: 5px;
	border: 2px solid #fff;
	display: inline-block;
	color: #ff1515;
	font-family: 'Warnes', cursive;
}

#vid {
	margin: 10px 0px 0px 100px;
}

#perspectives{
	color: #fff;
	position: absolute;
	width: 625px;
	top: 100px;
	left: 100px;
	border: 1px solid #ccc;
	overflow: hidden;
}

.link{
	cursor: pointer;
	color: #456a62;
}

.link:hover{
	text-decoration: none;
	color: #6fbca5;
}

.header {
	padding-left: 100px;
}

.content-box {
	background-color: #000;
	margin: 50px 0px 0px 50px;
	min-height: 100px;
	max-height: 500px;
	width:  300px;
	color: #fff;
	padding: 10px;
	border-radius: 10px;
	border: 10px double #94d67c;
	opacity: .8;
	overflow: hidden;
	display: inline-block;
}

.tab {
	font-size: 38px;
	font-weight: 900;
	line-height: 38px;
	color: #333;
	font-family: 'Megrim', cursive;
	text-align: center;
	display: inline-block;
	height: 38px;
	margin-right: 15px;
	padding: 0px 7px 0px 7px;
	border: 2px solid #333;
	border-radius: 5px;
	min-width: 250px;
}

.tab a:link {
	color: #333;
}

.unselected:hover {
	outline: 0;
	color: #70a09f;
	border-color: #e177b5;
	}

.unselected:focus{
	outline: 0;
}


.selected{
	color: #CCFFFE;
	border: 2px solid #FFA8DB;
}

#tabs{
	background-color: #000;
	width: 585px;
	margin-left: 100px;
	margin-top: 5px;
	padding: 20px;
	cursor: pointer;
	text-align: center;
}

.front-box {
	background-color: #000;
	margin: -5px 0px 0px 50px;
	width:  300px;
	color: #fff;
	padding: 10px;
	border: 5px solid #94d67c;
	opacity: .8;
	overflow: hidden;
	display: inline-block;
}


.message-box {
	background-color: #000;
	margin: 10px 0px 0px 100px;
	min-width:  550px;
	width: 565px;
	color: #fff;
	padding: 30px;
	border: 1px solid #ccc;
	overflow: hidden;
	display: inline-block;
}

.fb-like {
	width: 50px; 
	overflow: hidden; 
	vertical-align: -9px; 
	margin-left: -8px;
}

.twitter-follow-button{
	margin-right: 10px;
	vertical-align: -3px;
}

#story-wrapper{
	color: #000;
	display:none;
}

.story-image{
	color: rgba(0, 0, 0, 0);
	border: 1px solid #ccc;
	padding: 0px;
	display: inline-block;
	margin-right: 0px;
}

.story-image:hover{
	color: #CCFFFE;
	font-weight: 900;
	border: 1px solid #000;
}

.story-image img{
	width: 207px;
	margin-bottom: -5px;
}

.title {
	cursor: default;
	position: absolute;
	padding: 0px 5px 0px 5px;
	width: 198px;
	font-family: 'Megrim', cursive;
	z-index: 1;
}

#window {
	z-index: 1;
	background: #000;
	padding: 10px;
	width: 610px;
	height: 30px;
	margin-bottom: 0px;
}

.storyclose {
	cursor: pointer;
	font-size: 35px;
	font-weight: 900;
	line-height: 35px;
	font-family: 'Megrim', cursive;
	text-align: center;
	height: 35px;
	padding: 0px 7px 0px 7px;
	color: #a40a0a;
	border: 3px solid #030079;
	border-radius: 5px;
	display: table;
	margin-top: 20px;
}

.storyclose:hover{
	text-align: center;
	color: #ff1515;
	border: 3px solid #0000ff;
	font-weight: 800;
}

.indent {
	margin-left: 10px;
}

.float-right{
	float: right;
}

.story-holder{
	display: none;
}

.story-holder img{
	border: 5px solid #555;
	margin-bottom: 20px;
	clear: both;
}

@media all and (max-width: 1550px) {

	#vid {
		width: 500px;
		height: 330px;
	}
	
	#mytwitter{
		min-height: 120px;
	}
	
	h1 {
		display:block;
		padding: 10px 10px 25px 10px;
		width: 478px;
		margin: 0;
		font-size: 400%;
		text-align: center;
	}
	
	.message-box {
		max-width: 480px;
		min-width: 320px;
		padding: 10px;
	}
	
	#tabs{
		text-align: center;
		width: 460px;
	}
	
	.tab{
		margin-bottom: 10px;
	}

	#perspectives{
		width: 500px;
		position: static;
		margin: 20px 20px 20px 100px;
	}
	
	.story-image img{
		width: 166px;
	}
	
	.title {
		width: 157px;
	}
	
}

@media all and (max-width: 1320px) {
	
	.message-box {
		max-width: 420px;
		margin: 10px 0px 0px 20px;
	}
	
	.header {
		padding: 20px 0 0 20px;
	}
	
	h1 {	
		width: 678px;
		font-size: 300%;
	}
	
	#tabs{
		margin-left: 20px;
		margin-bottom: 10px;
		width: 400px;
	}

	#vid{
		position: static;
		width: 440px;
		height: 300px;
		margin: 0px 0px 0px 20px;
	}
	
	#sidebar{
		position: absolute;
		top: -15px;
		right: -80px;
		width: 200px;
		display: block;
		margin: 20px 0 0 70px;
	}
	
	#mytwitter {
		width: 220px;
	}
	
	.social-outer{
		width: 230px;
		padding-top: 5px;
		margin-top: 0px;
	}
	
	#twitter {
		width: 220px;
	}
	
	#container{
		margin-left: 10%;
		width:50%;
		min-width: 480px;
	}
	
	#perspectives{
		position: static;
		margin-left: 20px;
		width: 440px; 
	}

	.story-image img{
		width: 146px;
	}
	
	.title {
		position: absolute;
		width: 136px;
		font-size: 80%;
	}
}

@media all and (max-width: 880px){

	h1 {
		width: 420px;
		margin-left: -15px;
	}

	.message-box {
		margin: 10px 0px 0px 5px;
		display:block;
	}
	
	#container{
		margin-left: 10%;
		border: none;
	}
	
	#vid{
		margin-left: 5px;
	}
	
	#tabs{
		text-align: center;
	}
	
	#sidebar{
		position: static;
		margin-left: 5px;
	}
	
	#window{
	}
	
	#perspectives{
		margin-left: 5px;
		margin-bottom: 80px;
	}
	
	.story-image img{
	}
	
	.title {
	}
	
	#tabs {
		margin-left: 5px;
	}
	
	#mytwitter {
		width: 420px;
	}
	
	.social-outer{
		width: 430px;
		padding-top: 5px;
	}
	
	#twitter {
		width: 420px;
	}

} 


@media all and (max-width: 480px){

	h1 {
		width: 300px;
		margin-left: -15px;
	}

	.message-box {
		max-width: 300px;
		min-width: 300px;
		margin: 10px 0px 0px 5px;
		display:block;
	}
	
	#container{
		margin-left: 0px;
		border: none;
	}
	
	#vid{
		margin-left: 5px;
		width: 320px;
		height: 220px;
	}
	
	#tabs{
		text-align: center;
		width: 260px;
	}
	
	#sidebar{
		position: static;
		margin-left: 5px;
	}
	
	#window{

		width: 310px;
	}
	
	#perspectives{
		width: 320px;
		margin-left: 5px;
	}
	
	.story-image img{
		width: 158px;
	}
	
	.title {
		width: 148px;
	}
	
	#tabs {
		margin-left: 5px;
		width: 280px;
	}
	
	h4 img {
		width: 260px;
	}

	#mytwitter {
		width: 300px;
	}
	
	.social-outer{
		width: 310px;
		padding-top: 5px;
	}
	
	#twitter {
		width: 300px;
	}
} 
